package com.ssj.bean.conch.curator.dto;

import java.io.Serializable;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 17:06 2019/12/24
 * @Modified By
 */
public class TeacherDetailClassListDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String classId;

    private String className;

    private int studentSum;

    private int teacherSum;

    private int isDefault;

    public String getClassId() {
        return classId;
    }

    public void setClassId(String classId) {
        this.classId = classId;
    }

    public String getClassName() {
        return className;
    }

    public void setClassName(String className) {
        this.className = className;
    }

    public int getStudentSum() {
        return studentSum;
    }

    public void setStudentSum(int studentSum) {
        this.studentSum = studentSum;
    }

    public int getTeacherSum() {
        return teacherSum;
    }

    public void setTeacherSum(int teacherSum) {
        this.teacherSum = teacherSum;
    }

    public int getIsDefault() {
        return isDefault;
    }

    public void setIsDefault(int isDefault) {
        this.isDefault = isDefault;
    }
}
